var baseUrl = 'http://47.110.239.66/'

export const setBaseUrl = url => {
  baseUrl = url
}

export const isGeoeyeUrl = (url) => {
  return url.startsWith('atlas://')
}

export const normalizeUrl = (url) => {
  if (!isGeoeyeUrl(url)) {
    return url
  }
  return url.replace('atlas://', baseUrl)
}